#language_dropdown {
    /* background: transparent !important; */
    background: #16172b !important;
    color: #fff;
    display: block;
    padding: 0.175rem 0.75rem 0.175rem 0.75rem;
    /* padding: .375rem .75rem .375rem .75rem; */
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border: 1px solid #ced4da;
    /* border-radius: .25rem; */
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#language_dropdown option {
/*    background-color: #212529;*/
    background-color: #16172b;
}
.view-past-sales-home {
    padding-right: 20px !important;
}
.portfolio-a-tag {
    text-decoration: none !important;
    color: #212529;
}
.portfolio-a-tag:hover {
    color: #212529;
}
.dropdown_option-content a:hover {
    color: #000;
}

/* added by hitesh */
.cstm-tp {
    max-width: calc(1300px - 3%) !important;
}
.cstm-tp1 {
    max-width: calc(1300px - 0.5%) !important;
}
.pl-25 {
    padding-left: 25px;
}
.form-select:focus,
.form-control:focus {
    border-color: #16172b !important;
}
.form-check-input:checked {
    background-color: #16172b !important;
    border-color: #16172b !important;
}
.thirdstepsummary_rightInner span::after {
    margin-right: 9px;
}
.cstm-hr {
    color: #d6d6d6;
    opacity: 1;
    max-width: calc(1300px - 3%) !important;
    margin: 0 auto;
}

.pl-40 {
    padding-left: 40px;
}

a.edit-a:hover {
    color: #16172b !important;
}
select option {
    color: #fff;
}
select option,
select option:hover {
    background-color: #16172b; /* Change on hover */
}

.owl-prev,
.owl-next {
    background: #ccc; /* Change the color if needed */
    border-radius: 50%; /* Circular arrows */
    padding: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer; /* Make the cursor a hand pointer on hover */
    z-index: 1000; /* Ensure they are above other elements */
    transition: transform 0.3s ease;
}

.owl-prev {
    left: -40px; /* Adjust as needed */
    /* background-image: url('imgs/left.svg'); Custom left arrow image */
}

.owl-next {
    right: -50px; /* Adjust as needed */
    /* background-image: url('imgs/right.svg'); Custom right arrow image */
}

.owl-nav {
    display: flex !important; /* Ensure nav is displayed */
    justify-content: space-between;
    align-items: center;
    width: 100%; /* Match the carousel width */
}

.owl-dots {
    display: none; /* Hide the pagination dots */
}
.owl-carousel.owl-theme .owl-nav button.owl-next,
.owl-carousel.owl-theme .owl-nav button.owl-prev,
.owl-carousel.owl-theme button.owl-dot {
    font-size: 44px;
    /* border: 1px solid #16172b; */
    padding: 0px 10px !important;
    /* margin-right: 21px; */
    color: #16172b;
}
.owl-theme .owl-nav [class*="owl-"]:hover {
    background: transparent !important;
}

.owl-prev:hover,
.owl-next:hover {
    transform: scale(1.2) translateY(-50%); /* Increase size by 20% on hover */
}

ul.tc-ul li {
    font-size: 12px;
}

.p-0-11{
    padding: 0 1.1%;
}
.pr-9 {
    padding-right: 7px;
}
.pls-icn{
    display: block;
    position: absolute !important;
    right: 10px;
}
.pos-rel{
    position: relative;
}
.nrfdiv {
    display: none;
}

.image_wrapper .image_card {
    /* width: 25%; */
    margin: 0 3vw;
}

.image_wrapper .border_block {
    /* width: 100%; */
}
.image_wrapper .overlay {
    /* width: 100%; */
}

.slick-list {
    padding: 0 !important;
    margin-right: 10px !important;
}
.search_wrapper .search_box .dropdown ul {
    padding: 0;
    top: 38px;
    left: -1px;
}
.search_wrapper .search_box .dropdown ul li{
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none !important;
    display: block;
    text-align: left;
}
.search_wrapper .search_box .dropdown ul li:hover{
    background-color: #ddd;
}
/* .language-button{
    background: #16172b !important;
    color: #fff !important;
    padding: 0.175rem 0.75rem 0.175rem 0.75rem !important;
    -moz-padding-start: calc(0.75rem - 3px);
    font-size: 1rem;
    border: 1px solid #ced4da !important;
    -moz-appearance: none;
    text-transform: none !important;
} */
.dropdown_option .dropbtn.language-button {
    background: #16172b;
    color: #fff;
    /* padding: 0.175rem 0.75rem 0.175rem 0.75rem; */
    /* -moz-padding-start: calc(0.75rem - 3px); */
    padding-top: 0.175rem;
    padding-bottom: 0.175rem;
    font-size: 1rem;
    border: 1px solid #ced4da !important;
    -moz-appearance: none;
    text-transform: none !important;
    width: 82px;
    white-space: nowrap;
}
.language-dd .dropdown_option-content {
    width: 82px;
}
.language-dd .dropdown_option-content a {
    padding: 4px 8px;
    text-align: center;
    text-transform: none;
}
.disp-none {
    display: none !important;
}
#mapDiv {
    height: 500px;
    width: 100%;
}
.ls-disc{
    list-style: disc;
}
table.letting-fees {
    margin-bottom: 4%;
    margin-top: 2%;
    width: 100%;
}
table.letting-fees th {
    font-weight: bold;
    font-size: 20;
    padding-bottom: 2%;
    border-bottom: 1px solid;
    text-align: center;
}

table.letting-fees .hr {
    border: none;
    height: 1px;
    color: black;
    background-color: black;
    margin-bottom: 15px;
}
table.letting-fees td {
    padding: 12px 0px;
    font-size: 16px;
    text-align: center;
}

table.letting-fees th {
    padding: 12px 0px;
    font-size: 20px;
}

table.letting-fees td:first-child,
table.letting-fees th:first-child {
  text-align: left;
}
div.hr-l-fees{
    background-color: #000;
    border: none;
    color: #000;
    height: 1px;
    margin-bottom: 15px;
}
.ftr-menu {
    width: 100%;
    margin: 20px 0;
    padding-right: 12px;
}
.ftr-menu-container{
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: flex-end;
}
.ftr-menu-container a, .ftr-menu-container a:hover{
    color: #fff;
}
.pl-15{
    padding-left: 15px;
}
/* added by hitesh */

.MeetOfficeTeam_wrapper{
display:none;
}
